.dropzone {
    &__area {
        display: block;
        .p_l;
        background-color: hsla(0,0,0,0.05);
        .shadow_inset_1;
        border-radius: 2px;
        transition: background-color @duration @easing;
        &:hover {
            cursor: pointer;
            background-color: @c-outline;
        }
    }
    &__gallery {
        .mt_m;
    }
    &__btn {
        text-align: center;
    }
}
